#include <bits/stdc++.h>
#define MAXX 1000000
#include "locmin.h"
using namespace std;
int x[MAXX+5];
pair<int, int> find_locmin_point(int N, int M) {
    int r=(N+1)/2;
    int c=(M+1)/2;
    int i, j;
    for (i=1; i<=MAXX; i++) {
        for (j=1; j<=MAXX; j++) {
            x[i]++;
        }
    }
    return make_pair(0, 0);
}
